IOS update 4.3.5 lukt niet...
geplaatst: 18 augustus 2011 - 09:40
Laatste iOS update op mijn iPad 2 (nu met iOS4.3.4) lukt niet omdat "the device not eligable for the requested build" zou zijn (volgens de foutmelding). Ik draai OSX10.7.1 en iTunes 10.4. Krijg dezelfde melding op mijn iPhone 4 (ook met 4.3.4)... Wie heeft hier een oplossing voor?

De oplossing op deze link werkt voor mij iig niet...

En iPhone of iPad herstellen levert dezelfde melding op...

(Bewerkt door Ruud Ravenhorst om 9:49, 18-08-2011)

(Bewerkt door Ruud Ravenhorst om 12:07, 18-08-2011)

geplaatst door: Ruud Ravenhorst
Never gone back since I went to the Mac (which was in March 1984).